<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-15.4690</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.7990</MDI>
      <MDI key="STATISTICS_MEAN">8.0881</MDI>
      <MDI key="STATISTICS_STDDEV">5.6386</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11189612</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.51298787</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
